gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.DialogTypeGType)) The dialogs used by the session manager to handle user interactions. To be added.
- Field
  2.24.0.0
  Gnome.DialogType Used when an error has occurred.
- Field
  2.24.0.0
  Gnome.DialogType Used for all other (non-error) interactions.